package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tgenemenulevel;
import com.qsoft.rs.sincoar.dto.TgenemenulevelDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgenemenulevelMapper {

    TgenemenulevelMapper INSTANCE = Mappers.getMapper(TgenemenulevelMapper.class);

    Tgenemenulevel getEntidad(TgenemenulevelDTO tgenemenulevel);

    TgenemenulevelDTO getDto(Tgenemenulevel tgenemenulevel);

}